SLikeNet 0.1.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Functions
Getche.cpp File Reference
`#include "slikenet/Getche.h"`

Go to the source code of this file.

## Functions

char | _getche ()

## Function Documentation

char _getche | ( |  | ) |

Definition at line 24 of file Getche.cpp.